Subject: [PATCH 4/4] clocksource: tegra20: use the device_node pointer passed to init

From: [email-masked] (Stephen Warren)
Date: Thu, 07 Feb 2013 12:39:40 -0700

On 02/07/2013 12:09 PM, Rob Herring wrote:
> From: Rob Herring <[email-masked]>
> 
> We've already matched the node, so use the node pointer passed in. The rtc
> init was intermingled with the timer init, so split this out to a separate
> init function.

The series,
Reviewed-by: Stephen Warren <[email-masked]>

Patches 1,4:
Tested-by: Stephen Warren <[email-masked]>

One thing I wonder re: patch 4 - I know someone (I think Hiroshi, now
CC'd) planned to refactor drivers/clocksource/tegra20_timer.c to enhance
it for Tegra114. I'd like to check with him that the refactoring in this
patch won't impede that at all.